!_TAG_FILE_FORMAT	2
!_TAG_FILE_SORTED	1
!_TAG_OUTPUT_MODE	vimwiki-tags
!_TAG_PROGRAM_AUTHOR	Vimwiki
!_TAG_PROGRAM_NAME	Vimwiki Tags
!_TAG_PROGRAM_URL	https://github.com/vimwiki/vimwiki
!_TAG_PROGRAM_VERSION	2.5
book	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index
fiction	writing/dont-look-up.md	2;"	vimwiki:writing/dont-look-up\twriting/dont-look-up
fiction	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index
fiction	writing/post-self/ioan-and-may-fuck.md	2;"	vimwiki:writing/post-self/ioan-and-may-fuck\twriting/post-self/ioan-and-may-fuck
fiction	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#fiction
fiction	writing/post-self/toledot/index.md	2;"	vimwiki:writing/post-self/toledot/index\twriting/post-self/toledot/index
fiction	writing/sawtooth/aposematism.md	2;"	vimwiki:writing/sawtooth/aposematism\twriting/sawtooth/aposematism
fiction	writing/sawtooth/foxes-and-milkshakes-g.md	2;"	vimwiki:writing/sawtooth/foxes-and-milkshakes-g\twriting/sawtooth/foxes-and-milkshakes-g
fiction	writing/sawtooth/index.md	2;"	vimwiki:writing/sawtooth/index\twriting/sawtooth/index
fiction	writing/sawtooth/limerent-object/index.md	2;"	vimwiki:writing/sawtooth/limerent-object/index\twriting/sawtooth/limerent-object/index
fiction	writing/sawtooth/malina.md	2;"	vimwiki:writing/sawtooth/malina\twriting/sawtooth/malina
fiction	writing/sonata/index.md	2;"	vimwiki:writing/sonata/index\twriting/sonata/index
fiction	writing/st-dog.md	2;"	vimwiki:writing/st-dog\twriting/st-dog
furry	writing/dont-look-up.md	2;"	vimwiki:writing/dont-look-up\twriting/dont-look-up
furry	writing/sawtooth/aposematism.md	2;"	vimwiki:writing/sawtooth/aposematism\twriting/sawtooth/aposematism
furry	writing/sawtooth/foxes-and-milkshakes-g.md	2;"	vimwiki:writing/sawtooth/foxes-and-milkshakes-g\twriting/sawtooth/foxes-and-milkshakes-g
furry	writing/sawtooth/index.md	2;"	vimwiki:writing/sawtooth/index\twriting/sawtooth/index
furry	writing/sawtooth/limerent-object/index.md	2;"	vimwiki:writing/sawtooth/limerent-object/index\twriting/sawtooth/limerent-object/index
furry	writing/sawtooth/malina.md	2;"	vimwiki:writing/sawtooth/malina\twriting/sawtooth/malina
horror	writing/dont-look-up.md	2;"	vimwiki:writing/dont-look-up\twriting/dont-look-up
incomplete	writing/sawtooth/aposematism.md	2;"	vimwiki:writing/sawtooth/aposematism\twriting/sawtooth/aposematism
memoir	writing/sonata/index.md	2;"	vimwiki:writing/sonata/index\twriting/sonata/index
metafurry	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#metafurry
metafurry	writing/post-self/toledot/index.md	2;"	vimwiki:writing/post-self/toledot/index\twriting/post-self/toledot/index
novel	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#novel
novel	writing/post-self/toledot/index.md	2;"	vimwiki:writing/post-self/toledot/index\twriting/post-self/toledot/index
novel	writing/sonata/index.md	2;"	vimwiki:writing/sonata/index\twriting/sonata/index
outline	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#outline
poetry	writing/sawtooth/malina.md	2;"	vimwiki:writing/sawtooth/malina\twriting/sawtooth/malina
post-self	writing/post-self/ioan-and-may-fuck.md	2;"	vimwiki:writing/post-self/ioan-and-may-fuck\twriting/post-self/ioan-and-may-fuck
post-self	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#post-self
post-self	writing/post-self/toledot/index.md	2;"	vimwiki:writing/post-self/toledot/index\twriting/post-self/toledot/index
qoheleth	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#qoheleth
romance	writing/sawtooth/aposematism.md	2;"	vimwiki:writing/sawtooth/aposematism\twriting/sawtooth/aposematism
sawtooth	writing/sawtooth/aposematism.md	2;"	vimwiki:writing/sawtooth/aposematism\twriting/sawtooth/aposematism
sawtooth	writing/sawtooth/foxes-and-milkshakes-g.md	2;"	vimwiki:writing/sawtooth/foxes-and-milkshakes-g\twriting/sawtooth/foxes-and-milkshakes-g
sawtooth	writing/sawtooth/index.md	2;"	vimwiki:writing/sawtooth/index\twriting/sawtooth/index
sawtooth	writing/sawtooth/limerent-object/index.md	2;"	vimwiki:writing/sawtooth/limerent-object/index\twriting/sawtooth/limerent-object/index
sawtooth	writing/sawtooth/malina.md	2;"	vimwiki:writing/sawtooth/malina\twriting/sawtooth/malina
sci-fi	writing/post-self/toledot/index.md	2;"	vimwiki:writing/post-self/toledot/index\twriting/post-self/toledot/index
scifi	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index
scifi	writing/post-self/ioan-and-may-fuck.md	2;"	vimwiki:writing/post-self/ioan-and-may-fuck\twriting/post-self/ioan-and-may-fuck
scifi	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#scifi
sexuality	writing/sawtooth/foxes-and-milkshakes-g.md	2;"	vimwiki:writing/sawtooth/foxes-and-milkshakes-g\twriting/sawtooth/foxes-and-milkshakes-g
short-story	writing/dont-look-up.md	2;"	vimwiki:writing/dont-look-up\twriting/dont-look-up
short-story	writing/post-self/ioan-and-may-fuck.md	2;"	vimwiki:writing/post-self/ioan-and-may-fuck\twriting/post-self/ioan-and-may-fuck
short-story	writing/sawtooth/aposematism.md	2;"	vimwiki:writing/sawtooth/aposematism\twriting/sawtooth/aposematism
short-story	writing/sawtooth/foxes-and-milkshakes-g.md	2;"	vimwiki:writing/sawtooth/foxes-and-milkshakes-g\twriting/sawtooth/foxes-and-milkshakes-g
short-story	writing/sawtooth/limerent-object/index.md	2;"	vimwiki:writing/sawtooth/limerent-object/index\twriting/sawtooth/limerent-object/index
short-story	writing/st-dog.md	2;"	vimwiki:writing/st-dog\twriting/st-dog
tech	tech/index.md	2;"	vimwiki:tech/index\ttech/index
universe	writing/sawtooth/index.md	2;"	vimwiki:writing/sawtooth/index\twriting/sawtooth/index
writing	writing/index.md	2;"	vimwiki:writing/index\twriting/index
writing	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index
writing	writing/post-self/ioan-and-may-fuck.md	2;"	vimwiki:writing/post-self/ioan-and-may-fuck\twriting/post-self/ioan-and-may-fuck
writing	writing/post-self/qoheleth/index.md	3;"	vimwiki:writing/post-self/qoheleth/index\twriting/post-self/qoheleth/index#writing
writing	writing/post-self/toledot/index.md	2;"	vimwiki:writing/post-self/toledot/index\twriting/post-self/toledot/index
writing	writing/sawtooth/aposematism.md	2;"	vimwiki:writing/sawtooth/aposematism\twriting/sawtooth/aposematism
writing	writing/sawtooth/foxes-and-milkshakes-g.md	2;"	vimwiki:writing/sawtooth/foxes-and-milkshakes-g\twriting/sawtooth/foxes-and-milkshakes-g
writing	writing/sawtooth/index.md	2;"	vimwiki:writing/sawtooth/index\twriting/sawtooth/index
writing	writing/sawtooth/malina.md	2;"	vimwiki:writing/sawtooth/malina\twriting/sawtooth/malina
writing	writing/sonata/index.md	2;"	vimwiki:writing/sonata/index\twriting/sonata/index
writing	writing/st-dog.md	2;"	vimwiki:writing/st-dog\twriting/st-dog
